/*--- Avanquest WebEasy Page Style ---*/


.cc119              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc120              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e26            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113050011.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e25            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113050010.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e24            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113050009.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e23              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e22              { /* KOOKABURRA CRICKET  */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113050008.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e20            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e19            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e18            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e17            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a17               { /* Contact */
	color           : #cc0000;
	}
span#e16            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27px;
	top             : 145px;
	width           : 122px;
	height          : 122px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050006.jpg) no-repeat top left;
	position        : absolute;
	left            : 403px;
	top             : 147px;
	width           : 121px;
	height          : 121px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050005.jpg) no-repeat top left;
	position        : absolute;
	left            : 154px;
	top             : 146px;
	width           : 121px;
	height          : 121px;
	}
div#e13             { /* BLADE 300\ \SH ONLY\ \€1... */
	position        : absolute;
	left            :  28px;
	top             : 272px;
	width           :  86px;
	height          :  51px;
	}
div#e12             { /* ROGUE 200\ \SH ONLY\ \€1... */
	position        : absolute;
	left            : 152px;
	top             : 271px;
	width           :  86px;
	height          :  51px;
	}
div#e11             { /* KAHUNA 150 \ \FS   €87.5... */
	position        : absolute;
	left            : 405px;
	top             : 273px;
	width           :  86px;
	height          :  51px;
	}
div#e10             { /* RECOIL PROD 60\ \FS, 2-H... */
	position        : absolute;
	left            : 528px;
	top             : 272px;
	width           : 135px;
	height          :  67px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050004.jpg) no-repeat top left;
	position        : absolute;
	left            : 431px;
	top             : 355px;
	width           : 134px;
	height          : 134px;
	}
div#e8              { /* KAHUNA PROD 40\ \2-HARRO... */
	position        : absolute;
	left            : 430px;
	top             : 495px;
	width           : 159px;
	height          :  51px;
	}
div#e7              { /* &lt;home */
	position        : absolute;
	left            : 515px;
	top             :  83px;
	width           :  66px;
	height          :  22px;
	}
div#e6              { /* &gt;kookaburra protectio... */
	position        : absolute;
	left            : 318px;
	top             :  84px;
	width           : 171px;
	height          :  26px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050003.jpg) no-repeat top left;
	position        : absolute;
	left            : 279px;
	top             : 146px;
	width           : 121px;
	height          : 121px;
	}
div#e4              { /* <DIV>MENACE 200</DIV>  \... */
	position        : absolute;
	left            : 281px;
	top             : 276px;
	width           : 111px;
	height          :  61px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050002.jpg) no-repeat top left;
	position        : absolute;
	left            : 528px;
	top             : 148px;
	width           : 120px;
	height          : 120px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113050001.jpg) no-repeat top left;
	position        : absolute;
	left            : 173px;
	top             : 353px;
	width           : 108px;
	height          : 134px;
	}
div#e1              { /* <DIV>PROD 60</DIV>  \<DI... */
	position        : absolute;
	left            : 170px;
	top             : 493px;
	width           : 141px;
	height          :  61px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
